<?php

namespace App\ReportsData\EntityList;

class Suppliers extends GeneralAbstract
{

	/**
	 * {@inheritDoc}
	 * @see \App\EntityList\GeneralAbstract::loadDbTablesCfgs()
	 */
	protected function loadDbTablesCfgs(): void
	{
		// store the table name
		global $DBTRd_suppliers;
		$this->setMainTable($DBTRd_suppliers, 'supp');
	}

	public function setDefaultFilters(): void
	{
	}

}

